## NAME

gt-merge - Merge sorted GFF3 files in sorted fashion.

## SYNOPSIS

gt merge [option …] [GFF3_file …]

## DESCRIPTION

-retainids [yes|no]

  when available, use the original IDs provided in the source file (memory consumption is proportional to the input file size(s)) (default: no)

-tidy [yes|no]

  try to tidy the GFF3 files up during parsing (default: no)

-o [filename]

  redirect output to specified file (default: undefined)

-gzip [yes|no]

  write gzip compressed output file (default: no)

-bzip2 [yes|no]

  write bzip2 compressed output file (default: no)

-force [yes|no]

  force writing to output file (default: no)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.